.banner {
	width: 100%;
	height: 750px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	position: relative;
}
.banner .zzc {
	width:100%;
	height:100%;
	position:absolute;
	z-index:1;
	background:rgba(0, 0, 0, 0.5)
}
.banner-content {
	position: relative;
	z-index: 2;
	color:#fff;
	max-width: 1440px;
}
.banner-content h1 {
	font-size:50px;
	line-height:1.2;
}
.banner-content p {
	color: #fff;
	font-size: 20px;
	margin-bottom: 96px;
}
.banner-buttons {
	display: flex;
	gap: 40px;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.banner-btn {
	padding: 12px 40px;
	font-size: 24px;
	border-radius: 0;
	cursor: pointer;
	display: inline-block;
}
.btn-outline {
	border: 1px solid #fff;
	color: #fff;
	background: transparent;
}
.btn-outline:hover {
	border: 1px solid #DA0134;
	background: #DA0134;
	color: #fff;
}
.btn-solid {
	border: 1px solid #DA0134;
	background: #DA0134;
	color: #fff;
}
.btn-solid:hover {
	background: #b9002b;
	border-color: #b9002b;
}
.solutions {
	width: 100%;
	overflow: hidden;
	padding-top:60px;
}
.solutions h2 {
	color: #1E1E1E;
	text-align: center;
	font-size: 48px;
	margin: 48px 0;
}

 .app-solutions {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 48px;
	margin-bottom: 80px;
}
.app-card {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 35px;
	align-items: center;
	background: #fff;
	border-radius: 4px;
	transition: all 0.3s ease;
	cursor: pointer;
}
.app-card:hover {
	box-shadow: 0 8px 24px rgba(0, 0, 0, 0.05);
}
.app-card-img {
	width: 370px;
	height: 240px;
	overflow:hidden;
	border-radius: 4px;
	transition: transform 0.3s ease;
}
.app-card-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: transform 0.3s ease;
}
.app-card:hover .app-card-img img {
	transform: scale(1.02);
}
.app-card-content h3 {
	font-size:20px;
	color:#1E1E1E;
	margin-bottom: 15px;
	text-transform: capitalize;
	position: relative;
	padding-bottom: 10px;
}
.app-card-content h3::after {
 content: '';
 position: absolute;
 left: 0;
 bottom: 0;
 width: 100%;
 height: 1px;
 border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}
.app-card-list {
	list-style: none;
	margin-top: 15px;
}
.app-card-list li {
	font-size: 20px;
	color: #1E1E1E;
	margin-bottom: 8px;
	position: relative;
	padding-left:25px;
}
 .app-card-list li::before {
 content: '';
 position: absolute;
 left: 0;
 top: 7px;
 width: 12px;
 height: 12px;
 border: 2px solid #DA0134;
 border-radius: 1px;
}
.app-card.product-params h3 {
	text-transform: uppercase;
}
.market-solutions {
	margin-bottom: 80px;
	position: relative;
}
.market-map {
	width: 100%;
	height:714px;
	background-size: contain;
	position: relative;
	margin-top: 20px;
	margin-bottom:80px;
}
.market-map img{
	display:none
}

    .map-point {
	position: absolute;
	cursor: pointer;
	transition: all 0.3s ease;
	z-index: 2;
}

.map-point-dot {
	width: 24px; 
	height:24px;
	background-color: #222;
	border-radius: 50%;
	display: flex;
	position:relative;
	align-items: center;
	justify-content: center;
	transition: box-shadow 0.2s ease;
	cursor: pointer;
}
 .map-point-dot::after {
content: '';
 display: block;
 width: 12px;
 height: 12px;
 background-color: red;
 border-radius: 50%;
}

.map-point-text {
	position: absolute;
	font-size:20px;
	color:#1E1E1E;
	transition: all 0.3s ease;
	pointer-events: none;
}
.map-point-text span {
	font-size:24px;
	font-weight:600;
}
.map-point-text p {
	line-height:1.2
}
.map-point:hover .map-point-dot {
	box-shadow: 0 0 0 10px rgba(128, 128, 128, 0.3);
}
.map-point:hover .map-point-text {
	color: #DA0134;
}

.point-01 {
	top: 248px;
	left: 233px;
}
.point-02 {
	top: 25%;
	left: 48%;
}
.point-03 {
	top: 28%;
	left: 52%;
}
.point-04 {
	top: 35%;
	left: 55%;
}
.point-05 {
	top: 38%;
	left: 70%;
}
.point-06 {
	top: 45%;
	left: 72%;
}
.point-07 {
	top: 55%;
	left: 25%;
}
.point-08 {
	top: 45%;
	left: 58%;
}
.point-01 .map-point-text {
	bottom: 36px;
	text-align:right;
	width:190px;
	right: 52px;
}
 .point-01 .map-point-dot::before {
 content: ' ';
 position: absolute;
 width: 65px;
 height: 1px;
 background: #000;
 transform: rotate(65deg);
 top: -26px;
 left: -39px;
}
.point-02 .map-point-text {
	bottom: 20px;
	left: 0;
}
.point-03 .map-point-text {
	top: 20px;
	left: 0;
}
.point-04 .map-point-text {
	bottom: 20px;
	left: 0;
}
.point-05 .map-point-text {
	bottom: 20px;
	left: 0;
}
.point-06 .map-point-text {
	top: 20px;
	left: 0;
}
.point-07 .map-point-text {
	top: 20px;
	left: 0;
}
.point-08 .map-point-text {
	bottom: 20px;
	left: 0;
}
.process-solutions {
	text-align: center;
	width: 100%; 
	max-width: 1780px;
	margin: 0 auto;
}
.process-wrapper {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 40px;
}
 .process-row-1 {
	display: flex;
	justify-content: center;
	align-items: center;
	justify-content: space-around;
	width: 100%;
	margin-bottom:168px;
}
.process-row-1 > * {
	flex: 1;
}
.process-row-2 {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	justify-content: space-around;
	flex-direction: row-reverse;
}
.process-row-2 > * {
	flex: 1;
}
.process-step {
	display: flex;
	flex-direction: column;
	align-items: center;
	position:relative;
}
.process-icon {
	transition: all 0.3s ease;
}
.process-icon img {
	width:80px;
	height:80px;
	transition: all 0.3s ease;
}
.process-row-1 .process-step:after {
	content:' ';
	background:url(../images/icon_r.svg) no-repeat;
	background-size:100%;
	width:64px;
	height:64px;
	position:absolute;
	top:40px;
	right:-32px;
}
.process-row-1 .process-step:last-child:after {
	top:auto;
	bottom:-116px;
	left:calc(50% - 32px);
	transform: rotate(90deg);
}
.process-row-2 .process-step:after {
	content:' ';
	background:url(../images/icon_l2.svg) no-repeat;
	background-size:100%;
	width:64px;
	height:64px;
	position:absolute;
	top:40px;
	left:-32px;
}
.process-row-2 .process-step:last-child:after {
	display:none;
}
.process-step:hover .process-icon {
	transform: scale(1.1);
}
.process-name {
	font-size: 26px;
	color:#1E1E1E;
	font-weight: 600;
	text-transform: capitalize;
}
.process-arrow {
	font-size: 1.5rem;
	color: #ccc;
	margin: 0 10px;
}

 @media (max-width: 1440px) {
	
.banner-content h1 {
	font-size: 42px;
}
.banner-content p {
	font-size: 18px;
}
.solutions h2 {
	font-size: 42px;
}
.app-card-img {
	width: 320px;
	height: 200px;
}


 }
 
 @media (max-width: 1367px) {
	 
	 .banner{ height:650px;}
	 
	 .news-item {
	width: 400px;
}
	.news-detail {
	width: 800px;
} 
	 
	 .app-card-list li {
	font-size: 16px;
}
	 
 }
 
 @media (max-width: 1280px) {
	 
.app-card-img {
	width: 260px;
	height: 200px;
}

	 
 } 



 @media (max-width: 768px) {
 .banner {
 height:400px;
 padding: 0 10px;
 justify-content: center;
 text-align: center;
}
 .banner-content h1 {
 font-size: 22px;
}
.banner-content p {
 color: #fff;
 font-size: 16px;
 margin-top: 10px;
 margin-bottom: 30px;
 line-height:1.3;
}
.banner-btn {
 padding: 8px 12px;
 font-size: 12px;
}
.banner-buttons {
 gap: 10px;
}
 .social-icons {
 gap: 16px;
}
 .banner-buttons {
 justify-content: center;
}
 .solutions {
 padding:0px 0;
}
 .solutions h2 {
 font-size: 24px;
 margin-bottom:30px;
}
.app-solutions {
 grid-template-columns: 1fr;
 margin-bottom: 60px;
 gap:20px;
}
 .app-card {
 grid-template-columns: 1fr;
 gap: 15px;
 padding: 15px;
}
.app-card-img {
 height:auto;
 width: 100%;
}
.app-card-list li {
 font-size: 16px;
 padding-left: 25px;
}
.app-card-list li::before {
 top: 6px;
 border: 1px solid #DA0134;
}
 .market-map {
 background:none !important;
 height:auto;
	margin-bottom:40px;
}
.market-map img{
	display:block;
	width:100%;
	height:auto;
}
 .map-point {
 transform: scale(0.8);
}
.process-row-1, .process-row-2 {
 flex-direction: column;
 gap: 30px;
 margin-bottom:0;
}
 .process-row-1 .process-step::after {
 top: auto;
 bottom: -16px;
 left: calc(50% - 32px);
 transform: rotate(90deg);
 right: auto;
 width:48px;
}
 .process-row-1 .process-step:last-child::after {
 top: auto;
 bottom: -16px;
 left: calc(50% - 32px);
 transform: rotate(90deg);
 right: auto;
}
 .process-row-2 .process-step::after {
 top: auto;
 bottom: -16px;
 left: calc(50% - 16px);
 right: auto;
 transform: rotate(270deg);
 width:48px;
}
 .process-row-2 {
 flex-direction: column;
 margin-top:40px;
}
 .process-step {
 max-width: 100%;
 padding-bottom:80px;
}
 .process-name {
 font-size: 18px;
}
}
